.header-notification-1 ul {
  margin: 0;
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0;
  -webkit-column-gap: 1rem;
     -moz-column-gap: 1rem;
          column-gap: 1rem;
}
.header-notification-1 ul li {
  margin: 0;
  padding-right: 1rem;
  border-right: 2px solid #fff;
  line-height: 1;
}
.header-notification-1 ul li:last-child {
  padding-right: 0;
  border: 0 none;
}

.gform_wrapper.gravity-theme .ginput_complex label {
  color: #fff;
}
.gform_wrapper.gravity-theme .gfield_required {
  color: #fff;
}
.gform_wrapper.gravity-theme .gfield_validation_message,
.gform_wrapper.gravity-theme .validation_message {
  color: #c02b0a;
}